Subject: [PATCH] mmc: dw_mmc: change to use recommended reset procedure

From: [email-masked] (James Hogan)
Date: Tue, 13 May 2014 11:13:33 +0100

Hi,

On 12/05/14 22:44, Sonny Rao wrote:
> Doug mentioned that James Hogan might have an answer.  James, are
> there Imgtec SoCs which use dw_mmc and use DMA but don't use the
> IDMAC?  If so, we can add that support into this reset procedure
> patch.

Yes, the Toumaz TZ1090 SoC has the dw_mmc configured without an IDMAC,
so it uses the IMG DMAC block instead.

Cheers
James